h1{ font-family: 'Source Sans Pro', sans-serif; font-weight: 600; font-size: 55px; margin: 10px 0; }
h2{ font-family: 'Source Sans Pro', sans-serif; font-size: 30px; margin: 10px 0; }
h3{ font-family: 'Source Sans Pro', sans-serif; font-size: 25px; margin: 10px 0; }
h4{ font-family: 'Source Sans Pro', sans-serif; font-size: 20px; margin: 10px 0; }
h5{ font-family: 'Source Sans Pro', sans-serif; font-size: 14px; margin: 10px 0; }


body{
  margin: 0;
  padding: 0;
  font-family: 'Source Sans Pro', sans-serif;
}
a{
  text-decoration: none;
  color: darkorange; 
  font-size: 17px;
}
p{
  line-height: 1.3em;
  font-size: 17px;
}
/*[ base ]*/

.navmenu{
  border-bottom: 1px solid #ccc;
  position: fixed;
  background: #fff;
}
.navflex{
  display: flex;
  align-items: center;
  width: 100%;
}
.logo{
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 80px;
  width: 150px;
}
nav{
  display: flex;
  flex-direction: column;
  margin-left: auto;
}
nav ul{
  list-style: none;
  margin: 0;
}
nav li{
  display: inline;
  padding: 32px 5px;
  font-size: 15px;

}
nav a{
  text-transform: uppercase;
  padding: 30px 10px;

}
nav a:hover{
  border-bottom: 2px solid;
}
.active{
  border-bottom: 2px solid;
}
/*[ header ]*/

/*[ slider ]*/
content{
/*   outline: 1px solid green; */
}
.sidebar{
  /* outline: 1px solid red; */
}

.content{
  padding-top: 120px;
  min-height: 60vh;
}
/*[ content ]*/

.innput{
  width: 100%;
  padding: 5px;
  margin-bottom: 10px;
}
.area{
  width: 100%;
  padding: 5px;
}
input[type="submit"]{
  padding: 10px 50px;
  border: none;
  background: darkorange;
  margin-top: 5px;
}
.medarbetare{
  padding-bottom: 40px;
}
.medarbetare ul{
  list-style: none;
  margin-bottom: 30px;
}
.medarbetare li{

  min-width: 220px;
  text-align: center;
  float: left;
}
.medarbetare img{
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}
.formular{
  padding-bottom: 40px;
}
/*[ contact formt ]*/
footer{
  border-top: 1px solid #ccc;
}
.foot{
/*   outline: 1px solid orange; */
  padding-top: 30px;
  padding-bottom: 30px;
}
.subfooter{
  background: darkorange;
  padding-top: 10px;
  padding-bottom: 10px;
}
/*[ footer ]*/

